
body{
    margin-top: 20px;
   
}
.market-name{
    width: 90%;
    padding: 10px;
    font-size: 30px;
    display: flex;
    justify-content: center;
    text-align: center;
    
}
.chart{
    display: flex;
    justify-content: center;
}
.chart-table{
    background-color: #eb9a38;
    width: 90%;
   

}

th{
    background-color: yellow;
    text-align: center;
    padding: 10px;
}

td{
    background-color: #9bf5ec;
    text-align: center;
    padding: 5px;
    font-size: 20px;
}
